#!@SHELL@
applet_name=jive3.MainPanel

if [ ! $TANGO_HOST ] && [ -f @TSD_RC_FILE@ ]; then
   . @TSD_RC_FILE@
fi

#
# Define the CLASSPATH
#
JAVALIB=@CMAKE_INSTALL_PREFIX@/share/java;
JAVABIN=@CMAKE_INSTALL_PREFIX@/share/java;

ATK=$JAVALIB/ATKCore.jar:$JAVALIB/ATKWidget.jar:$JAVABIN/ATKPanel.jar
LOGVIEWER=$JAVALIB/LogViewer.jar
ASTOR=$JAVALIB/Astor.jar:$JAVALIB/tools_panel.jar
LOG4J=$JAVALIB/log4j.jar
LOGBACK=${TANGO_LOGBACK:-@CMAKE_INSTALL_PREFIX@/share/tango/logback.xml}

CLASSPATH=$JAVALIB/JTango.jar:$JAVABIN/Jive.jar:$ATK:$LOGVIEWER:$LOG4J:$ASTOR:.
export CLASSPATH

@TSD_JAVA_EXEC@ \
    -DTANGO_HOST=$TANGO_HOST \
    -Dlogback.configurationFile="$LOGBACK" \
    $applet_name $@
